--- 
vendor: "ESRI"
id: "1743"
title: "Calanchi (art. 14)"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  legenda: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  articolo: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1743/queryables"